Jump to content

lemasque

Members
  • Posts

    2
  • Joined

  • Last visited

Everything posted by lemasque

  1. bonjour j'ai lu le tutorial d'installation et je voudrais savoir comment faire pour obtenir une version pour linux ou je peut également utiliser la même version ? s'il vous plait j'attend votre réponse
  2. bonjour je suis un nouveau utilisateur de prestashop je travail sous windows j'ai installer easyphp 1.8 puis j'ai dézipper prestashop_0.9.5 mais j'ai l'erreur suivante lorsque je commence l'installation "Parse error: parse error, expecting `T_OLD_FUNCTION' or `T_FUNCTION' or `T_VAR' or `'}'' in c:program fileseasyphp1-8wwwprestashopclassesTools.php on line 23 " je vous assurer je ne comprend rien s'il vous plait pouvait vous m'aider
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More